=== debian/changelog ===
littler (0.3.21-2) unstable; urgency=medium

  * debian/rules: Update, use dh-r		(Closes: #985898, #1114984)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Deleted

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Sep 2025 07:38:54 -0500

littler (0.3.21-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Mar 2025 11:11:30 -0500
