=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
      https://cran.r-project.org/src/contrib/littler_([-0-9\.]*).tar.gz
